Recommended Posts

Hi all,

 

I'm looking but not seeing ("ye calling myself idiot here" ) the guide on what/how to upgrade from 6.1 to 6.2 and what I understands also then requires a Loader upgrade from 1.02 -> 1.03,

 

Can anyone point me to the how to, where's the document, tried posting in tutorial, but post is not getting approved so trying here.

 

seriously don't want to brick my system,

 

G

  • Like 1

Share this post


Link to post
Share on other sites

I'm trying to find out too.  I hope I don't have to redo the installation to 6.2

Share this post


Link to post
Share on other sites
On 7/20/2018 at 6:09 AM, George said:

Hi all,

 

I'm looking but not seeing ("ye calling myself idiot here" ) the guide on what/how to upgrade from 6.1 to 6.2 and what I understands also then requires a Loader upgrade from 1.02 -> 1.03,

 

basically there is no difference when configuring 1.03 loader and installing dsm, mod grub.cfg as in the dsm 6.1 tutorial

there is also a extra.lzma for 1.03 and at the bottom of the 1st post there are some comments about differences that might later end up in the tutorial for 1.03/dsm 6.2

 

 

On 7/20/2018 at 6:09 AM, George said:

Can anyone point me to the how to, where's the document, tried posting in tutorial, but post is not getting approved so trying here.

 

there is a reason why there is no "official" tutorial, its still experimental and some drivers will not work, also there is only one modell (918+) supported so every update is a migration to a new model and you might loose plugins as there is no support on the new system and you cant reinstall them

best way of trying is to have a separate usb flash drive with 1.03 loader and a empty separate disk and disconnecting 1.02 loader usb and all dsm 6.1 disks, that way you can find out whats working (hardware, plugins), if you are done testing you can remove usb and the single disk, reconnect the old usb and disks and have gained the information you need what might happen if you use 918+ dsm 6.2

you can read about some of the problems here

 

 

On 7/20/2018 at 6:09 AM, George said:

seriously don't want to brick my system,

 

then stay off 1.03a2 and dsm 6.2, its for testing and finding out whats working and whats not, if there is a feature in 6.2/918+ you really need and its working then it might be a option (like m.2 ssd or hardware transcoding - if its working for your hardware and you get it working)

i guess after there is more then 918+ image support for 1.03 it might be a time to think about having a look again

 

Share this post


Link to post
Share on other sites
1 hour ago, IG-88 said:

 

hmm IG-88, looking at your response... I'm thinking it is actually better to wait at the moment still, this is my primary media storage and document/photos and music, not going to take a chance.

 

Can I suggest that when it is in a better state that a dedicated upgrade thread be created.

 

G

 

1 hour ago, IG-88 said:

basically there is no difference when configuring 1.03 loader and installing dsm, mod grub.cfg as in the dsm 6.1 tutorial

there is also a extra.lzma for 1.03 and at the bottom of the 1st post there are some comments about differences that might later end up in the tutorial for 1.03/dsm 6.2

 

 

 

there is a reason why there is no "official" tutorial, its still experimental and some drivers will not work, also there is only one modell (918+) supported so every update is a migration to a new model and you might loose plugins as there is no support on the new system and you cant reinstall them

best way of trying is to have a separate usb flash drive with 1.03 loader and a empty separate disk and disconnecting 1.02 loader usb and all dsm 6.1 disks, that way you can find out whats working (hardware, plugins), if you are done testing you can remove usb and the single disk, reconnect the old usb and disks and have gained the information you need what might happen if you use 918+ dsm 6.2

you can read about some of the problems here

 

 

 

then stay off 1.03a2 and dsm 6.2, its for testing and finding out whats working and whats not, if there is a feature in 6.2/918+ you really need and its working then it might be a option (like m.2 ssd or hardware transcoding - if its working for your hardware and you get it working)

i guess after there is more then 918+ image support for 1.03 it might be a time to think about having a look again

 

..

Share this post


Link to post
Share on other sites
48 minutes ago, George said:

Can I suggest that when it is in a better state that a dedicated upgrade thread be created. 

 

i'm pretty sure @Polanskiman will do that later, the 6.1 tutorial dates mid september 2017 so don't expect a 6.2 tutorial to soon (i even expect it for 6.2 later this year then september - but thats pure speculation)

Share this post


Link to post
Share on other sites

Well hope once it becomes more GA and not development work in progress someone else might writ their experience up, 

 

I've never done a upgrade so don't know what I don't know, what/how to even start the process so taking it very slow at the moment looking around for the general how to steps.

 

G

Share this post


Link to post
Share on other sites

xpenology for 6.2 is experimental, if you do not know what are you doing then better stay on 6.x < 6.2

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now